Subject: [rohc] ROHC Segmentation

From: [email-masked]
Date: Tue, 27 Aug 2002 12:22:18 +0530

Dear All,

I am a new user to ROHC. I have started reading 3095 since few days.My
question may be very basic to you all , But, still I have a doubt.

Section 5.2.5 of 3095 says ROHC segmentation.

The call scenario whatever I know says that codecs take care of the packet
size.Hence I think that ROHC really need not worry about the segmentation.

Can anybody explain me the call scenario where the ROHC has to take care of
the segmenatation.

Thanks in advance,

Regards,
Girish P.Deshpande
L&T Infotech, Bangalore.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc